Subject: Ticket Assigned - on validation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 02:07:14 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  971568656287 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9657542299 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your num
 ber Customer:  971568656287            05:53 AM, 02nd May                     hi                    Ok           05:53 AM, 02nd May                     hi                    Just i need to cancel the order           05:53 AM, 02nd May                     hi                    ?           05:56 AM, 02nd May                   Juhi                   Hi, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           05:59 AM, 02nd May                   Juhi                   As we can see here you are contacting us regarding order cancellation.           05:59 AM, 02nd May                     hi                    Yes           06:01 AM, 02nd May                     hi                    I need to cancel it           06:01 AM, 02nd May                   Juhi                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.           06:02 AM, 02nd May              
      Juhi                   Hi, I'm not getting a response from you. Are we still connected?           06:02 AM, 02nd May                     hi                    Yes           06:02 AM, 02nd May                     hi                    The order already cancelled yes           06:02 AM, 02nd May                     hi                    Automatically           06:03 AM, 02nd May                   Juhi                   yes           06:04 AM, 02nd May                   Juhi                   Is there anything else, I can help you with?           06:04 AM, 02nd May                   Juhi                   Hi , I have not received a response from you still, please confirm if we are still connected?           06:05 AM, 02nd May                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:06 AM, 02nd May                                        
   View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2491505